************** Parms **************
clear *
set more off
global path ~/replication_eer

************* Prelims *************

cd $path
use data/fullpanel0_march2013.dta

drop ryear
gen ryear = round(year)

drop if ryear<1981 | ryear>2010

xtset ccode_cov ryear

gen ln_mean = ln(mean)
gen ln_gini = ln(gini)

egen anymiss = rowmiss(h_200d ln_mean ln_gini)
drop if anymiss

************* Table A-1 *************

keep ccode ryear stype regWB

gen st = "C" if stype == 1
replace st = "c" if stype == 2
replace st = "I" if stype == 3
replace st = "i" if stype == 4
drop stype

reshape wide st, i(ccode) j(ryear)

sort regWB ccode

export delimited using ./tables/Table_A_1.csv, replace

***********************************
*% EOF
